.stadium-row{
    margin-bottom: -6px;
    z-index: 1;
}
.stadium-wrapper{
    position: relative;      
}
.stadium{
    width: 100%;
}
.progress-vertical-wrapper{
    min-height: 155px;
    display: flex;
    justify-content: center;
}
.progress-vertical{
    border-radius: 2px 2px 0 0;
    width: 15px;
    /* height: 155px; */
    height: 0;
    margin-left: 25px;    
    background-image: linear-gradient(rgba(22,233,156,.58) 0,transparent 100%);
    align-self: flex-end;
    transition:all .5s;
}
.procent{
    color: white;
    transform: translateY(-110%);
    font-size: 12px;
    font-family: "bpg_nino_mtavruli_normal.ttf";
}
.progress-vertical:first-child {
    margin-left: 0;    
}
.progress-vertical5.active{
    height: 20px;
}
.progress-vertical10.active{
    height: 30px;
   
}
.progress-vertical15.active{
    height: 40px;
  
    
}
.progress-vertical20.active{
    height: 55px;
  
    
}
.progress-vertical30.active{
    height: 70px;
    
    
}
.progress-vertical50.active{
    height: 90px;
    
    
}
.progress-vertical70.active{
    height: 110px;
    
    
}
.progress-vertical100.active{
    height: 120px;
    
}
.progress-vertical150.active{
    height: 140px;
    
}
.progress-vertical200.active{
    height: 155px;
    
}
.progress-vertical:last-child .procent200{
    font-size: 16px;
}
.tablo-live{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    border-radius: 2px 2px 0 0;
    width: 75px;
    height: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    visibility: hidden;
    transition: all .4s;
}
.tablo-live.active{
    visibility: visible;
    transform: translateY(-100%);
    z-index: -1;
}
.live-text{
    padding-top: 5px;
    font-family: "bpg_nino_mtavruli_normal.ttf";
    font-size: 12px;
    color: #ff1644;
    font-weight: bold;
}
.live-circl{    
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: #ff1644;
    margin-left: 15px;
    margin-top: 1px;
    animation: liveCircle 1s linear infinite;
}
@keyframes liveCircle{
    70%{transform: scale(1.6)}
    100%{transform: scale(1.6); opacity: 0}
}
